cpicomp(1)

NAME
cpicomp - compress a CPI codepage by converting it to DRFONT format

SYNOPSIS
cpicomp [--nointer] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
cpicomp converts codepage from the wasteful FONT or FONT.NT format to the more efficient DRFONT format.

OPTIONS
--nointer Normally CPI files are saved interleaved, with the data for each codepage following immediately after the header. With this option, all the headers are saved followed by all the data. It is particularly inadvisable to use this option on a DRFONT file, because the resulting font will not be handled correctly by the DRDOS MODE command.

SEE ALSO
cpidcomp(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.